Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057177 - X11Forwarding yes although node should be kind of blackbox and there are no X11 apps
Summary: X11Forwarding yes although node should be kind of blackbox and there are no X...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 3.4.1
Assignee: Ryan Barry
QA Contact: bugs@ovirt.org
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 15:17 UTC by Jiri Belka
Modified: 2014-05-08 13:37 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-08 13:37:28 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 24596 None None None Never

Description Jiri Belka 2014-01-23 15:17:38 UTC
Description of problem:

X11Forwarding yes although node should be kind of blackbox and there are no X11 apps

# grep ^X11 /etc/ssh/sshd_config 
X11Forwarding yes

# /usr/sbin/sshd -T | grep -i x11
x11displayoffset 10
x11forwarding yes
x11uselocalhost yes

Version-Release number of selected component (if applicable):
oVirt Node Hypervisor release 3.0.3 (0.999.201401221941draft.el6) (Edited)

How reproducible:
100%

Steps to Reproduce:
1. check sshd_config
2.
3.

Actual results:
useless X11 forwarding enabled

Expected results:
disable, node is a kind of blackbox

Additional info:

Comment 1 Itamar Heim 2014-01-26 08:11:19 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 2 Sandro Bonazzola 2014-03-04 09:21:01 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 3 Sandro Bonazzola 2014-05-08 13:37:28 UTC
This is an automated message

oVirt 3.4.1 has been released:
 * should fix your issue
 * should be available at your local mirror within two days.

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.